{
    "tlMore": {
        "video_conference": "Vide\u00f3konferencia",
        "please_select_an_institution": "V\u00e1lasszon egy int\u00e9zm\u00e9nyt",
        "please_select_an_institution_explica": "V\u00e1lassza ki az int\u00e9zm\u00e9nyt, amelynek vide\u00f3besz\u00e9lget\u00e9s\u00e9hez szeretne csatlakozni.",
        "events_and_exhibitions": "Esem\u00e9nyek \u00e9s ki\u00e1ll\u00edt\u00e1sok",
        "online_visitors": "Online l\u00e1togat\u00f3k"
    }
}